0 Replies Latest reply on Feb 20, 2003 5:26 AM by ryo1986

    Jboss 2.x to Jboss 3.x

    ryo1986 Newbie

      What i have to modify on my deploy jars to upgrade my jboss2 server on jboss3
      I have this message with a simple copy "is waiting for an appropriate deployer"